API ReferenceVerifier root CA certificates
Retrieve a verifier root CA certificate
GET
/v2/presentations/certificates/ca/{certificateId}Retrieves an existing verifier root CA certificate.
Roles
adminverifier
Analytics Events
CREDENTIAL_PRESENTATION_VERIFIER_CA_CERTIFICATE_RETRIEVE_STARTCREDENTIAL_PRESENTATION_VERIFIER_CA_CERTIFICATE_RETRIEVE_SUCCESSCREDENTIAL_PRESENTATION_VERIFIER_CA_CERTIFICATE_RETRIEVE_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
certificateId*string
Unique identifier for the verifier root CA certificate.
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/v2/presentations/certificates/ca/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "string", "certificatePem": "string", "certificateFingerprint": "string", "certificateData": { "commonName": "string", "country": "string", "notAfter": "2019-08-24T14:15:22Z", "notBefore": "2019-08-24T14:15:22Z" }, "active": true, "isManaged": true}How would you rate this page?